Subject: Ticket Assigned - Delivery complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 06:39:05 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery complaint katrina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  katrina Bot:  Hi Katrina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284540755 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966532902661            10:23 AM, 21st Mar                   Manish          
          Hi Katrina, Good morning! Thank you for contacting us. My name is Manish, I will be happy to assist you.           10:24 AM, 21st Mar                   Manish                   we request you to please confirm your contact number: +966532902661           10:27 AM, 21st Mar                     katrina                    The delivery man chat me at 6 plus in the afternoon yesterday and he called..i answer and i said wait im not in the house and he start shouting and saying not in the house last time you do it also to me when i said brother dont shout on me im not lying im not Lying im not in the house and he turn off the phone.           10:28 AM, 21st Mar                     katrina                    I message him that i will call someone in the house to received but he's not good           10:29 AM, 21st Mar                   Manish                   Please accept our sincere apology for the inconvenience caused to you.           10:30 AM, 21st Mar                   Manish
                    and thank you for sharing the feedback.           10:30 AM, 21st Mar                   Manish                   please be rest assured we will share the feed to the concerned team to take it into the cosideration           10:31 AM, 21st Mar                     katrina                    And when i said i will complained for his behaviour he just sent smiling face           10:31 AM, 21st Mar                     katrina                    Not smiling face a laughing face           10:31 AM, 21st Mar                     katrina                             10:32 AM, 21st Mar                   Manish                   Thank you for sharing the conversation screenshot           10:33 AM, 21st Mar                   Manish                   please note that we are going to escalate it to the concerned team to rearrange the delivery for you.           10:34 AM, 21st Mar                   Manish                   We request you to please let us know if we can assist you w
 ith anything else today.           10:35 AM, 21st Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           10:38 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278705